cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

Ansible Course Version

Hello.

I'm starting the Automation with Ansible Online Course, and the default is Version 2.3 but over the version button there's a notice about a new version. When I press the drop down menu, and select 2.7 I get a "This course has been retired" message. ¿When 2.7, which is the current version of Ansible, will be available?

Selección_027.pngSelección_028.pngSelección_029.png

Labels (1)
0 Kudos
2 Replies
Flight Engineer fuadar Flight Engineer
Flight Engineer

Re: Ansible Course Version

Are you still getting the issue? I just looked and the 2.7 is the default version now  and i don't get a it is retired message 

0 Kudos
Reply
Loading...
Moderator
Moderator

Re: Ansible Course Version

If you have purchased an individual course then you will have access to the version of the course that was avaialble at the time of purchase. Ansible 2.7 was released recently and since you do not have access to this course, it is showing the error message. I suggest you to  email training@redhat.com to reach out to the customer experience team and check if you can get the access to latest version of the course. 

Thanks,

Jayadev

0 Kudos
Reply
Loading...
Join the conversation
You must log in to join this conversation.